Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.antcontrib.inifile
Class IniFileTask.Set

    java.lang.Object
      |
      +--net.sf.antcontrib.inifile.IniFileTask.IniOperation
            |
            +--net.sf.antcontrib.inifile.IniFileTask.Set

Enclosing class:
  IniFileTask

public final class IniFileTask.Set
extends IniFileTask.IniOperation

Constructor Summary
`IniFileTask.Set()`

Method Summary
`protected void` | `operate(IniFile file)`
`void` | `setOperation(java.lang.String operation)`
`void` | `setValue(java.lang.String value)`

Methods inherited from class net.sf.antcontrib.inifile.IniFileTask.IniOperation
`execute, getProperty, getSection, isActive, setIf, setProperty, setSection, setUnless`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IniFileTask.Set

    public IniFileTask.Set()

Method Detail

### setValue

    public void setValue(java.lang.String value)

### setOperation

    public void setOperation(java.lang.String operation)

### operate

    protected void operate(IniFile file)

  Specified by:
    `operate` in class `IniFileTask.IniOperation`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD